.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.modal {
  border-radius: 4px;
  padding: 20px;
  width: 400px;
  background-color: cornflowerblue;
}

.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.modal-content {
  margin-bottom: 10px;
}

.modal-actions {
  display: flex;
  justify-content: flex-end;
}

.modal-close {
  background: none;
  border: none;
  font-size: 18px;
  cursor: pointer;
  color: white;
}

.button-close {
  color: white;
  padding: 3px 5px;
  background-color: #007bff;
  border: none;
  border-radius: 10px;
}